@charset "utf-8";

/*-------------------------------
	Common Style
-------------------------------*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{
	margin:0;
	padding:0;
}

body{
	font:12px/1.6 "メイリオ","ヒラギノ角ゴ Pro W3","MS Pゴシック","Osaka",Verdana, Arial,sans-serif;
	*:first-child+html font-size:small;
	*html font:x-small;
	color:#8c8c8c;
	background:#FFFFFF;
}

*html,  
*html body{
	overflow-x:hidden;  
    overflow-y:auto;
}

*html body{
	text-align:center;
	font:12px/1.6  'ＭＳ Ｐゴシック', sans-serif;
}  

table{
	border-collapse:collapse;
	border-spacing:0;
	font-size:inherit;
}

fieldset{
	border:0;
}

*:first-child+html table{
	border-collapse:collapse;
}

img{ 
	border:0;
	line-height:0;
	vertical-align:top;
}

address, caption, strong, th{
	font-style:normal;
	font-weight:normal;
}

input, textarea, select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

em{
	font-style:normal;
	font-weight:bold;
} 

li{
	list-style:none;
}

caption, th{
	text-align:left;
}

h1, h2, h3, h4, h5, h6{
	font-size:100%;
	font-weight:normal;
}

q:before, q:after{
	content:'';
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix{
	zoom:1;
} /* IE6 */

*:first-child+html .clearfix{
	zoom:1;
} /* IE7 */

/*-------------------------------
	Link
-------------------------------*/
a{outline: none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:underline;}

/*-------------------------------
	Float
-------------------------------*/

.floatR{float:right;width:auto;}
.floatL{float:left;width:auto;}
.floatN{float:none;width:auto;}
.clear{clear:both;}
.bottom{vertical-align:bottom;}
.right{text-align:right;}
.left{text-align:left;}
.center{text-align:center;}

